libobrender ABI changed since 3.5.2, bump .so version correctly
[mikachu/openbox.git] / tools / gdm-control / Makefile
1 all clean install:
2         $(MAKE) -C ../.. -$(MAKEFLAGS) $@
3
4 .PHONY: all clean install